[android-components](../../index.md) / [mozilla.components.browser.state.state](../index.md) / [CustomTabMenuItem](./index.md)

# CustomTabMenuItem

`data class CustomTabMenuItem` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/state/src/main/java/mozilla/components/browser/state/state/CustomTabConfig.kt#L60)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `CustomTabMenuItem(name: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`, pendingIntent: <ERROR CLASS>)` |

### Properties

| Name | Summary |
|---|---|
| [name](name.md) | `val name: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html) |
| [pendingIntent](pending-intent.md) | `val pendingIntent: <ERROR CLASS>` |
